<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('Home', ['namespace' => 'App\Modules\Home\Controllers'], function($subroutes){

	/*** Route for Dashboard ***/
    $subroutes->add('', 'Home::index');
	$subroutes->add('Home', 'Home::index');
	//$subroutes->add('organization', 'Pages::organization');
//	$subroutes->add('contact-us', 'Pages::contactus');

});